﻿* { margin: 0; padding: 0; /*   position: relative;  */ }
html { background: url(../images/background_gradient.png) repeat-x top left #999999; }

body, 
p, 
#footer p, 
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #585858; margin: 0px; padding: 0px; }

.requiredField { color: #E23D28; font-size: 12px; font-weight: normal; top: 4px; }
.smallText { font-size: 11px; }
.features li { margin: 3px 0 15px; vertical-align: top; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #585858; list-style-type: disc; list-style: inside; }
.features a:link { margin: 3px 0 6px; display: block; vertical-align: top; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #585858; }
.i4error { background: #FDF8B3 url(../images/msg_bg_error.jpg) repeat-x scroll left bottom; padding: 3px; border: 1px solid #E1C400; display: block; color: #585858; font-size: 11px; display: block; }
a:link, a:visited, a:active, a:focus { text-decoration: underline; color: #585858; outline: none; -color: #585858; -moz-outline-style: none; }
a:hover { text-decoration: underline; color: #C90016; }
.floatLeft { float: left; }
.floatRight { float: right; }
.clearBoth { clear: both; }
p, #footer p, #footer .navContainer { padding: 0 0 10px 0; }
.tableTopSpacer { margin: 0; padding: 0; position: relative; text-align: center; vertical-align: middle; }

#containerWorkFlow, 
#containerSearchLaunch, 
#containerLogin { margin-left: auto; margin-right: auto; width: 940px; background-color: #FFFFFF; padding: 15px; height: 65% !important; min-height: 450px; }

#containerLogin .errorMsgContainer { margin-bottom: 15px; }

.containerHeader { margin-left: auto; margin-right: auto; width: 940px; border-bottom: 2px solid #E23D28; position: relative; background-color: #FFFFFF; padding: 22px 15px; height: 36px; }
.headerLogoImage { background: url(../images/logo_rpdata_suburb_scorecard.gif) no-repeat; height: 36px; display: block; width: 436px; }
#containerLogin form table { margin-left: auto; margin-right: auto; position: relative; text-align: left; vertical-align: middle; }
#containerLogin form table td { vertical-align: middle; }
#containerLogin form table td.columnLabel { padding: 1px 15px 10px 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #585858; }
#containerLogin form table td.columnField { padding: 0; }
#containerLogin form table td.columnLabel label { position: relative; top: 4px; }
#containerLogin form input[type=text], #containerLogin form input[type=password], #containerLogin form #editUserProfileForm select { width: 200px; margin: auto; }
.exampleText { font-size: 10px; color: #999999; line-height: 11px; position: relative; top: 4px; margin-left: 5px; }
#loginCenter { text-align: left; vertical-align: top; position: static; padding: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #585858; margin: 10px; }

h1, 
.pageHeadingAddress, 
.mapHeading, 
.pageHeading, 
.pageHeadingAgreements { font-size: 20px; color: #000; font-weight: bold; display: block; padding-bottom: 10px; top: 0px; left: 0px; width: 307px; }

#containerLogin .pageHeading { padding-bottom: 5px; }
.pageSubHeading { font-size: 15px; color: #000; font-style: italic; display: block; padding-bottom: 10px; }
.buttonContainer label { color: white; display: block; font-size: 11px; margin-top: 3px; cursor: pointer; }
.buttonContainer { margin-top: 15px; }
.buttonContainerOuter { height: 22px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; text-decoration: none; background-position: 0 -50px; margin: 5px 0; display: block; background: url(../images/btn_all_mid.png) repeat-x 0 0; cursor: pointer; float: left; }
.buttonContainerInner { height: 22px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; text-decoration: none; background-position: 0 -50px; margin-left: -3px; background: url(../images/btn_all_left.png) no-repeat 0 0; cursor: pointer; float: left; }
.buttonInput { height: 22px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; text-decoration: none; background-position: right -50px; padding: 0 10px 1px; margin-right: -3px; width: auto; overflow: visible; background: url(../images/btn_all_right.png) no-repeat right 0; cursor: pointer; float: left; }
.buttonContainerOuter:hover, .buttonContainerInner:hover { background-position: 0 -75px; }
.buttonInput:hover { background-position: right -75px; }
.buttonContainer a:link, .buttonContainer a:visited, .buttonContainer a:hover, .buttonContainer a:active { text-decoration: none; }
#footerIntro { }
#footer p.footerDisclaimer { font-size: 11px; text-align: left; line-height: 14px; }
#footer { margin-left: auto; margin-right: auto; width: 940px; background-color: #f5f5f5; /*padding: 15px 15px 10px 15px;*/ border-top: 2px solid #E23D28; font-size: 11px; position: relative; padding: 15px; }
#footer li { list-style-type: none; float: left; padding-right: 10px; }
#footer li a:hover { color: #C90016; }

A:link { color: #585858; }
.extext { color: #A49C9C; font-size: 12px; }
.button { background: url(../images/btn_all_right.png) no-repeat right 0; background-color: #C70606; font-family: arial; font-size: 12px; font-weight: 500; color: #ffffff; cursor: pointer; min-width: 60px; padding: 4px 6px; border: none; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; }

/* ***************************** BUTTON styles start here ***************************** */
/* global button styles start here */
.buttonContainerOuter, 
.buttonContainerOuterSearch, 
.buttonContainerOuterSecondary, 
.buttonContainerOuterSecondarySml { background: url(../images/btn_all_mid.png) repeat-x 0 0; cursor: pointer; float: left; }

.buttonContainerInner, 
.buttonContainerInnerSearch, 
.buttonContainerInnerSecondary, 
.buttonContainerInnerSecondarySml { background: url(../images/btn_all_left.png) no-repeat 0 0; cursor: pointer; float: left; }

.buttonInput, 
.buttonInputSearch, 
.buttonInputSecondary, 
.buttonInputSecondarySml { background: url(../images/btn_all_right.png) no-repeat right 0; cursor: pointer; float: left; }

.secondaryButtonContainer, 
.secondaryButtonContainer, 
.secondarySmlButtonContainer { margin: 14px 5px 5px 10px; }

.confirmButton .buttonInput { line-height: 22px; }
/* global button styles end here */

/* submit button styles start here */
.buttonContainerOuter, 
.buttonContainerInner, 
.buttonInput { height: 22px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; text-decoration: none; }

.buttonContainerOuter { background-position: 0 -50px; margin: 5px 0; display: block; }
.buttonContainerInner { background-position: 0 -50px; margin-left: -3px; }

.buttonContainerOuter:hover, 
.buttonContainerInner:hover { background-position: 0 -75px; }

.buttonInput { background-position: right -50px; padding: 0 10px 1px; margin-right: -3px; width: auto; overflow: visible; }

/* width and overflow for IE work around to remove horizontal spacing on button*/
.buttonInput:hover { background-position: right -75px; }
.buttonContainer a:link, .buttonContainer a:visited, .buttonContainer a:hover, .buttonContainer a:active { text-decoration: none; }
.buttonContainer label { color: white; display: block; font-size: 11px; margin-top: 3px; cursor: pointer; }
.buttonContainer { margin-top: 15px; }

#editBrandingForm .buttonContainerOuter, 
#editUserProfileForm .buttonContainerOuter, 
.confirmationDetails .buttonContainerOuter { float: right !important; }
/* submit button styles end here */

/* secondary button styles start here */
.buttonContainerOuterSecondary, 
.buttonContainerInnerSecondary, 
.buttonInputSecondary { height: 22px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; text-decoration: none; }

.buttonContainerOuterSecondary { background-position: 0 0; margin: 5px 0; display: block; position: relative; left: -3px; }
.buttonContainerInnerSecondary { background-position: 0 0; margin-left: -3px; }

.buttonContainerOuterSecondary:hover, 
.buttonContainerInnerSecondary:hover { background-position: 0 -25px; }

.buttonInputSecondary { background-position: right 0; padding: 0 10px 1px; margin-right: -3px; width: auto; overflow: visible; }
/* width and overflow for IE work around to remove horizontal spacing on button*/
.buttonInputSecondary:hover { background-position: right -25px; }
/* secondary button styles end here */

/* single search button styles start here */
.buttonContainerOuterSearch, 
.buttonContainerInnerSearch, 
.buttonInputSearch { height: 29px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; border: none; color: #FFF; font-weight: bold; text-decoration: none; }

.buttonContainerOuterSearch { background-position: 0 -186px; margin: 5px 0; display: block; left: -5px; }
.buttonContainerInnerSearch { background-position: 0 -186px; margin-left: -5px; }

.buttonContainerOuterSearch:hover, 
.buttonContainerInnerSearch:hover { background-position: 0 -218px; }

.buttonInputSearch { background-position: right -186px; padding: 0 10px 1px; margin-right: -5px; width: auto; overflow: visible; }
/* width and overflow for IE work around to remove horizontal spacing on button*/
.buttonInputSearch:hover { background-position: right -218px; }
/* single search button styles end here */

/* secondary small button start here */
.buttonContainerOuterSecondarySml, 
.buttonContainerInnerSecondarySml, 
.buttonInputSecondarySml, 
a.buttonInputSecondarySml { height: 14px; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #FFF; border: none; text-decoration: none; }

.buttonContainerOuterSecondarySml { background-position: 0 -152px; margin: 5px 0px; display: block; position: relative; left: -6px; }
.buttonContainerInnerSecondarySml { background-position: 0 -152px; margin-left: -6px; }
.buttonContainerOuterSecondarySml:hover, .buttonContainerInnerSecondarySml:hover { background-position: 0 -169px; }
.buttonInputSecondarySml { background-position: right -152px; padding: 0 7px 1px; margin-right: -6px; width: auto; overflow: visible; }
/* width and overflow for IE work around to remove horizontal spacing on button*/
.buttonInputSecondarySml:hover { background-position: right -169px; }
.buttonInputSecondarySml .closeIcon { background: url(../images/panel_close.png) no-repeat scroll 0 0 transparent; display: block; float: left; height: 14px; margin: 0; outline: medium none; width: 14px; }
/* secondary small button ends here */

/* general lightBox cancel/save combo start here (for use in modal panels) */
div.lightBoxCancelSaveComboContainer { height: 33px; line-height: 33px; margin-top: 10px; /* width:100%; float:right;*/ }
div.lightBoxCancelSaveComboContainer .btnCancel { padding-right: 10px; font-size: 10px; float: left; }
div.lightBoxCancelSaveComboContainer .buttonContainerOuter { float: left; }
/* general lightBox cancel/save combo ends here */
/* ***************************** BUTTON styles end here ***************************** */

.errorMsgContainer { background: #fdf8b3 url(../images/msg_bg_error.jpg) repeat-x scroll left bottom; padding: 3px; color: #585858; border: 1px solid #E1C400; display: block; }

.errorMsgContent, 
.errorMsgContainer .rich-message-label { color: #585858; background: url(../images/msg_icon_error.png) no-repeat top left; padding: 1px 0 1px 20px; font-size: 11px; display: block; text-align: left; }

.errorMsgContainerInfo { background: #E2FAFC url(../images/msg_bg_info.jpg) repeat-x scroll left bottom; padding: 3px; color: #585858; border: 1px solid #83cdec; display: block; }

.errorMsgContent1, 
.errorMsgContainerInfo .rich-message-label { color: #585858; background: url(../images/msg_icon_info.png) no-repeat top left; padding: 1px 0 1px 20px; font-size: 11px; display: block; text-align: left; }

.errorMsgContainerInfo { margin-bottom: 15px; }
h3 { font-size: 15px; font-weight: bold; color: #E23D28; }
.panelContent { padding: 10px; border: 1px solid #C0C0C0; border-radius: 5px 5px 5px 5px; overflow: hidden; background: url("../images/panel_bg_gradient.jpg") repeat-x center top #FFFFFF; margin-top: 3px; }

/* ----------------- forgot password page ----------------- */
.panelContainer { float: left; width: 450px; }
#forgotPasswordContainer .panelContent { height: 70px; }
.panelOr { float: left; width: 40px; color: #999999; font-weight: bold; margin-top: 35px; text-align: center; }
.panelContainer input[type="text"] { /* border: 1px solid #CCCCCC; */ border-radius: 3px 3px 3px 3px; color: #585858; font-family: Arial,Helvetica,sans-serif; font-size: 12px; margin: 0; padding: 2px; width: 350px; float: left; }
.panelContent label { font-size: 11px; font-weight: bold; }
.panelContainer input[type="submit"] { float: right; }
.panelContainer .formContent { float: left; }

/* ----------------- general button gradients ----------------- */
.btnGradient, 
.panelContainer input[type="submit"], 
#changePasswordContainer .submitBtn > input[type="submit"] { background: #E23D28; border: 1px solid #93000B; box-shadow: 0 -15px 30px -25px #000000 inset; color: #FFFFFF; border-radius: 5px 5px 5px 5px; cursor: pointer; font-size: 12px; padding: 1px 5px; }

.btnGradient:hover, 
.panelContainer input[type="submit"]:hover, 
#changePasswordContainer .submitBtn > input[type="submit"]:hover { background: #C80016; }

/* ----------------- form field validation ----------------- */
.errorContainer { clear: both; float: left; display: block; }

.errorContainer > div > span, 
#changePasswordContainer .panelContent > div > span { line-height: 12px; padding: 0 !important; margin: 3px 0 0 0 !important; color: #E23D28; font-size: 11px; font-weight: bold; }

/* ----------------- change password page ----------------- */
#changePasswordContainer .panelContent > div { width: 272px; margin: 0 auto 15px auto; clear: both; top: 0px; left: 6px; }
#changePasswordContainer .panelContent > div label { display: block; }
.requestTempPassword { position: absolute; left: 600px; top: 26px; font-size: 11px; }
#changePasswordContainer .submitBtn > input[type="submit"] { float: right; margin-top: 5px; }